@media (min-width: 1200px) {
  .b-home-block__title {
    margin-top: 50px;
  }
}

@media (max-width: 560px) {
  .b-home-block__title:after,
  .b-home-block__title:before {
    display: none;
  }
}
.b-phone__value {
  color: #000;
  text-decoration: none;
}
a.b-phone__value {
  color: #2384b1;
  text-decoration: underline;
}

a.b-phone__value:hover {
  text-decoration: none;
  opacity: 0.75;
}

.b-footer .b-phone__value {
  color: #fff;
  text-decoration: none;
}

.b-footer a.b-phone__value:hover {
  color: #2384b1;
}

/* table */

.b-contact-form-cf7 {
  display: block;
  position: relative;
  width: 100%;
}

.b-feedback-form {
}

.b-feedback-form tr {
}

.b-feedback-form tr td {
}

.b-feedback-form tr td:first-child {
  width: 40%;
}

.b-feedback-form tr td:last-child {
  width: 60%;
}

.b-feedback-form tr td span {
  display: block;
  width: 100%;
}

.b-feedback-form tr td span input,
.b-feedback-form tr td span textarea {
  display: block;
  width: 100%;
}

.b-feedback-form,
table.b-feedback-form {
  max-width: 100% !important;
}

@media (max-width: 560px) {
  .b-feedback-form tr {
    display: block;
  }
  .b-feedback-form tr td {
    display: block;
    width: 100% !important;
    text-align: left !important;
  }
}

/*  */

@media (max-width: 560px) {
  .b-panel {
    margin: 30px 15px;
  }
}

/*  */

.b-bottom-line {
  height: auto !important;
}

.b-bottom-line__center {
  text-align: center;
  line-height: 1.4;
  padding-bottom: 15px;
}

/*  */

textarea {
  resize: vertical;
}

/* slick */

.b-carousel .slick-slider .slick-track,
.slick-slider .slick-list {
  height: 100% !important;
  display: flex !important;
  flex-direction: row !important;
}

.b-carousel .b-rooms__item {
  float: none !important;
}

.b-carousel .slick-slide {
  height: auto !important;
}

.b-carousel .b-room-preview {
  height: calc(100% - 15px) !important;
  display: flex !important;
  flex-direction: column !important;
  margin-left: auto !important;
  margin-right: auto !important;
}

.b-carousel .b-room-preview__desc {
  margin-top: auto !important;
  margin-bottom: auto !important;
}

/* title */

@media (max-width: 560px) {
  .b-single-page__title {
    font-size: 8.5vw !important;
    line-height: 1.1 !important;
  }
}

/* grid питание */

@media (max-width: 780px) {
  .b-grid__col-2 {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100% !important;
  }
}

/* fancybox */

.fancybox-navigation .fancybox-button {
  opacity: 1 !important;
  height: 150px !important;
  width: 105px !important;
  visibility: visible !important;
}

.fancybox-infobar,
.fancybox-toolbar,
.fancybox-caption,
.fancybox-navigation .fancybox-button div {
  padding: 12px !important;
}

.fancybox-navigation .fancybox-button {
  background-color: #e5533f !important;
}

.fancybox-navigation .fancybox-button * {
  stroke: #fff !important;
}

.fancybox-navigation .fancybox-button[disabled] {
  opacity: 0.2 !important;
}

@media (max-width: 560px) {
  .fancybox-navigation .fancybox-button {
    height: 110px !important;
    width: 75px !important;
  }
  .fancybox-infobar,
  .fancybox-toolbar,
  .fancybox-caption,
  .fancybox-navigation .fancybox-button div {
    padding: 6px !important;
  }
}
